<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="828b56874e806f4cb44c9a5210a2d567">
  <dict>
    <!--2020-07-10 16:08:34.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:34.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
